<?xml version="1.0"?>
<Definition ColorOrder = "1" FillHeads="No" Signature="0x5555" HeadStruct="1" BitMinusOne="No"> 
	<Model Name="Xenons 4740ASW" PrinterType="25" SupportBits="0x02" SupportLcLm="No">
		<Resolution VsdMode="2">
			<Display>
				V360x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x360 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x360 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x720 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x720 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V360x1080 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V360x1080 (Best) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution>
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0" SupportBits="0x01">
			<Display>
				1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>
	<Model Name="Xenons 4740ASE" PrinterType="25" SupportBits="0x02" SupportLcLm="No">
		<Resolution VsdMode="2">
			<Display>
				V360x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x360 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x360 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x720 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x720 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V360x1080 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V360x1080 (Best) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution>
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0" SupportBits="0x01">
			<Display>
				1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>
	<Model Name="Xenons 6740ASE" PrinterType="25" SupportBits="0x02" SupportLcLm="Yes">
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x540 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					540.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>

	<Model Name="Xenons 6740ASW" PrinterType="25" SupportBits="0x02" SupportLcLm="Yes">
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x540 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					540.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>

	<Model Name="Xenons FlatBed" PrinterType="25" SupportBits="0x02" SupportLcLm="YES" 
	SupportWhite="YES" SupportVarnish="YES" SupportWhiteOver="YES" SupportVarnishOver="YES">
		<Resolution VsdMode="2">
			<Display>
				V360x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x360 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x360 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x720 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x720 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V360x1080 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V360x1080 (Best) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V1440x720 (Normal)
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V1440x720 (Best)
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V1440x1440 (Normal)
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V1440x1440 (Best)
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0" SupportBits="0x01">
			<Display>
				1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>
	<Model Name="Xenons 4740 8C" PrinterType="25" SupportBits="0x02" SupportLcLm="Yes" SupportLkLLk="Yes">
		<Resolution VsdMode="2">
			<Display>
				V360x360
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x360 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x360 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x360 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					360.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V720x720 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V720x720 (Best) 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="2">
			<Display>
				V360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="1">
			<Display>
				V360x1080 (Normal) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="3">
			<Display>
				V360x1080 (Best) 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution>
			<Display>
				V1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0" SupportBits="0x01">
			<Display>
				1440x1440 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					1440.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				360x1080 
			</Display>
			<Internal>
				<xResolution>
					360.0
				</xResolution>
				<yResolution>
					1080.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				720x720 
			</Display>
			<Internal>
				<xResolution>
					720.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
		<Resolution VsdMode="0"  SupportBits="0x01">
			<Display>
				1440x720 
			</Display>
			<Internal>
				<xResolution>
					1440.0
				</xResolution>
				<yResolution>
					720.0
				</yResolution>
			</Internal>
		</Resolution>
	</Model>
</Definition>
